.shared-evidence-tab {

  .space-after-sub-heading {
    margin-top: 10px;
  }

  .copy-shared-evidence {
    .sub-heading {
      color: #7f7f7f;
    }
    .section-below {
      margin-top: 20px;
      max-width: 900px;
    }
    .select-checkbox {
      margin: 0 auto;
      height: 16px;
      width: 16px;
      cursor: pointer;
    }
    .select-checkbox-label {
      width: 90%;
      margin-left: 10px;
      vertical-align: top;
      cursor: pointer;
    }
    .checkbox-parent label {
        display:inline;
        padding-left:10px;
    }
    .inline {
      display: inline-block;
    }
  }
}

